[hsflinux] Problems Installing hsfmodem on Mandriva 2010.1

Chris Tanner christopher.tanner at sympatico.ca
Wed Jul 21 11:38:06 EDT 2010


When I try to install the HSF modules on Mandriva 2010.1 (Kernel 
using cnxinstall.run, I get errors such as:

ERROR: The generic package is not compatible with this system since kernel 
modules can't be compiled. There is also no pre-compiled package available for 
your kernel.

When I try to use the HSF RPM's from Mandriva, I get similar results. I am 
running an X86-64 system with 4 CPU's. What do I need to do.



More information about the hsflinux mailing list